• FEATURES
  • PRICING
  • MARKETPLACE
  • CASE STUDIES
  • BLOG
  • Patching RHEL 7 with Openspecimen v6.1

    #1

    Has anyone had an issue with AUTH_Credential Error after patching with RHEL 7 and Openspecimen V6.1 installed?

    #2

    SOLVED. Excluded java update when patching. Before patching OpenJDK 1.8.0_151 was installed. The upgrade installs OpenJDK 1.8.0_221.